The API/CLI needs the Library > Automation > Scale Thresholds functionality in 5.4 release

Headline:
The API/CLI needs the Library > Automation > Scale Thresholds functionality


Description:
The API/CLI needs the Library > Automation > Scale Thresholds functionality. It is available for 5.5.1 but not for 5.4 LTS releases.


Example/Use case(s):
To check the threshold registered in Morpheus, we refer to the below API endpoint.

In version 5.4.9, the following problem occurs.

Upgraded to version 5.4.10, but the problem still persists.

<5.4.9>

But in version 5.5.1, the API works.

<5.5.1>